AVG-2327 log

Package libtpms
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 0.8.4-1
Fixed 0.8.5-1
Current 0.9.2-1 [community]
Ticket None
Created Fri Aug 27 17:08:35 2021
Issue Severity Remote Type Description
CVE-2021-3746 Medium No Arbitrary code execution
A bug was discovered in libtpms before version 0.8.5 that may cause access beyond the boundary of internal buffers. The vulnerability can be triggered by...